p:empty{
    display: none;
}
#header-pizza  {font-family: 'Ubuntu', sans-serif;  }

#header-pizza .bb-header-container {
    background: rgba(0,0,0,.5) !important;
    height: 90px;
}

#header-pizza #pizza_header_cont.bbhd-sticky {
    background: rgba(0,0,0,.5);
    height: 90px;
}
#header-pizza {
   position: absolute;
    z-index: 9;
    width: 100%;
}



#header-pizza .pizza_flex_2  ul {
    margin-top: 21px;
}

#header-pizza .pizza_flex_2 {
    padding-left: 80px;
}



#header-pizza .pizza_flex_2  ul li a {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    padding: 0 9px;
    text-transform: uppercase;
}

#header-pizza .pizza_flex_2  ul li {
    padding-bottom: 35px;
}

#header-pizza .pizza_flex_2  ul li:first-child a {
    padding-left: 0;
}
#header-pizza .pizza_flex_2  ul li:last-child a {
    padding-right: 0;
}

#header-pizza .pizza_flex_2  ul li a:hover{
    color:#ff9600;
}

#header-pizza .pizza_flex_3 {
    margin-top: 25px;
}

#header-pizza .pizza_flex_3  >  .pizza_icons_styles > a ,
#header-pizza .pizza_flex_3  >  .pizza_icons_styles  .bbhd-mini-cart-icon
{
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 20px;
    border-radius: 100%;
    display: table;
    text-align: center;
    border: 2px solid transparent;
}
#header-pizza .pizza_flex_3  >  div{
    margin-right: 5px;
}
#header-pizza .pizza_flex_3  >  div a  .fa  ,
#header-pizza .pizza_flex_3  >  div .bbhd-mini-cart-icon .fa
{
    display: table-cell;
    vertical-align: middle;
}

#header-pizza .pizza_flex_3  >  div .bbhd-mini-cart-icon  ,
#header-pizza .pizza_flex_3  >  div .bbhd-open-menucanvas
{
    background: #bf1e2e;
    color: #fff;
}
#header-pizza .pizza_flex_3  >  div .bbhd-btn-search {
    border-color: #fff;
    color: #fff;
}
#header-pizza .pizza_flex_3  >  div .bbhd-btn-search:hover {
    background: #bf1e2e;
    border-color: #bf1e2e;
}

#header-pizza .pizza_flex_3  .bbhd-mini-cart .bbhd-mini-cart-icon {
    margin-right: 5px;
}
#header-pizza .pizza_flex_3  .bbhd-mini-cart .bbhd-mini-cart-icon:after{

    right: -9px;
    background: #f59001;
    height: 15px;
    min-width: 15px;
    transition: all ease-in-out .5s;
}

#header-pizza .pizza_flex_3  >  div .bbhd-mini-cart-icon:hover  ,
#header-pizza .pizza_flex_3  >  div .bbhd-open-menucanvas:hover {
    background: #f59001;
}
#header-pizza .pizza_flex_3 .bbhd-mini-cart:hover .bbhd-mini-cart-icon:after {
    background: #ca0808;
}

#header-pizza .woocommerce-mini-cart li a:nth-child(1) {
    color: #ca0808;
}

#header-pizza .woocommerce-mini-cart li a:nth-child(2) {
   font-size: 12px;
    color: #222222;
}

#header-pizza .woocommerce-mini-cart li  span {
    color: #ca0808;
}
#header-pizza .widget_shopping_cart_content .woocommerce-Price-amount.amount {
    color: #ca0808;
}

#header-pizza .woocommerce-mini-cart__buttons.buttons a:first-child ,
#header-pizza .woocommerce-mini-cart__buttons.buttons a:nth-child(2):hover{
    background: #ca0808;
    color: #fff;
    border: none;
    border-radius: 32px;
    line-height: 36px;
}
#header-pizza .woocommerce-mini-cart__buttons.buttons a:nth-child(2) ,
#header-pizza .woocommerce-mini-cart__buttons.buttons a:first-child:hover{
    background: #ff9600;
    color: #fff;
    border: none;
    border-radius: 32px;
    line-height: 36px;
}
#header-pizza .woocommerce-mini-cart li:hover {
    border-color: #ca0808;
}


/***********************Mega Menu***********************************/
#foodbooz_addons.pizza_mega_menu ul li {
    border: 1px solid #ff9600;
    padding: 20px;
    margin-bottom: 0;
}

#foodbooz_addons.pizza_mega_menu ul li:hover{
    border-color: #ca0808;
}

#foodbooz_addons.pizza_mega_menu ul li a {
    padding: 0;
}
#foodbooz_addons.pizza_mega_menu ul li img {
    width: 100px;
    margin-bottom: 0;
}
#foodbooz_addons.pizza_mega_menu ul li h2 {
    font-size: 14px;
    line-height: 14px;
    padding: 20px 0 10px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
}
#foodbooz_addons.pizza_mega_menu ul li .price {
    font-size: 14px;
    line-height: 14px;
}



#foodbooz_addons.pizza_mega_menu ul li a.add_to_cart_button {
    font-size: 10px !important;
    line-height: 10px !important;
    padding: 9px 12px !important;
    text-transform: uppercase !important;
}

#foodbooz_addons.pizza_mega_menu ul li a.add_to_cart_button:hover ,
#foodbooz_addons.pizza_mega_menu ul li:hover a.add_to_cart_button
{
    color: #fff !important;
    background: #ca0808 !important;
}

#foodbooz_addons.pizza_mega_menu ul li .onsale {
    left: 0;
    right: auto;
    width: 35px;
    height: 35px;
    font-size: 10px;
    border-radius: 0;
    padding-top: 2px;
    top: 4px;
}


/*****************************sidebar*******************************/
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside {
    background: #ca0808;
    padding: 30px;
    color: #fff;
    width: 300px;
    transition: .5s ease-in-out;
}

#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside p.sidebar_decrp {
    font-size: 14px;
    line-height: 20px;
    margin: 20px 0 30px;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .bbhd-close-menucanvas {
    background: #ca0808;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    padding-top: 2px;
    font-size: 22px;
    top: 10px;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .bbhd-close-menucanvas:hover {
    background: #ff9600;
}

#pizza_header_cont .menu-pizza-footer-menu1-container  {
    display: block;
}

#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li {
    border-bottom: 1px solid rgba(255,255,255,.2);
    padding: 0 20px;
    border-radius: 32px;
    margin-bottom: 5px;
}

#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li:last-child{
    border-bottom: none;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li:hover {
    background: #fff;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li:hover a {
    color: #222;
}

#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li a {
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    position: relative;
    padding-left: 20px;
    text-transform: uppercase;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li a:before{
    background: #fff;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    position: absolute;
    left: -4px;
    top: 5px;
    content: "";
}

#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside .menu li:hover a:before{
    background: #ca0808;
}

#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside  ul.header_social_icons {
    margin-top: 30px;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside  ul.header_social_icons   li a {
    width: 35px;
    height: 35px;
    display: table;
    color: #fff;
    border-radius: 100%;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside  ul.header_social_icons   li a .fa {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
}
#pizza_header_cont .bbhd-menu-canvas-wrap .bbhd-header-menuside  ul.header_social_icons   li a:hover {
    background: #ff9600;
    color: #222;
}

#pizza_header_cont .bbfb-menu-dark-title ,

#pizza_header_cont .bbfb-instagram h5
{
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    line-height: 17px;
    margin: 30px 0 20px;
    color: #fff;
    text-transform: capitalize;
}




.js .menu-toggle, .js .dropdown-toggle {
    display: block;
}

.dropdown-toggle {
    position: relative;
    right: auto;

}

#pizza_header_cont .bb-dropdown-menu {
    background: #ca0808;
    margin: 0 !important;
    padding: 15px !important
}
#pizza_header_cont .bb-dropdown-menu li {
    padding: 5px !important;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
#pizza_header_cont .bb-dropdown-menu li:last-child{
    border-bottom: none;
}
#pizza_header_cont .bb-dropdown-menu li:hover {
    background: #f59001;
    border-radius: 32px;
}

#pizza_header_cont .bb-dropdown-menu li a {
    padding: 0 15px !important;
    margin: 0 !important;
}
#pizza_header_cont .bb-dropdown-menu li:hover a {
    color: #222 !important;
}


@media screen and (max-width: 1024px){
    #header-pizza #pizza_header_cont.bbhd-sticky {
        padding:0 30px;
    }
    #header-pizza .pizza_flex_2 {
        padding-left: 30px;
    }
    #header-pizza .pizza_flex_2 ul li{margin-right:0 !important;}
    #header-pizza .pizza_flex_2 ul li a{padding:0 0}

}

@media screen and (max-width: 781px){
    #mobile_header ,
    #header-pizza .bb-header-container
    {
        background: #ca0808;
        height: auto !important;
    }
    #mobile_header {
        padding: 6px 15px !important;
    }
    #mobile_header .menu_icons ,
    #mobile_header .cart_icon
    {
        padding-top: 10px;
    }
    #mobile_header .menu_icons  a,
    #mobile_header .cart_icon  .bbhd-mini-cart-icon
    {
        color: #fff;
    }
    #mobile_header .cart_icon  .bbhd-mini-cart-icon:after {
        background: #ff9600;
    }

    #mobile_header .bbhd-header-menuside {
        background: #181d24;
    }
    #mobile_header .bbhd-header-menuside ul li a {
        text-transform: uppercase;
        letter-spacing: 1px;

    }
    #mobile_header .bbhd-header-menuside ul li{
        border-bottom: 1px solid #30343a;
}
    #mobile_header  ul.bbhd-mm-close li {
        border-bottom: none;
    }
    #mobile_header  ul.bbhd-mm-close li a {
        font-size: 10px;
        text-align: right;
        color: #ff9600;
    }

    #mobile_header .bbhd-header-menuside ul.menu li a {
        position: relative;
        padding: 14px  20px 14px 45px !important; ;
    }
    #mobile_header .bbhd-header-menuside ul.menu li a:before{
        content: "\f105";
        font-family: FontAwesome;
        width: 10px;
        height: 10px;
        position: absolute;
        left: 28px;
        color: #fff;
        font-size: 14px;
    }


    #mobile_header .bbhd-header-menuside ul.menu li .bb-dropdown-menu  li a:before {
        left: 12px;
    }


    #mobile_header .bbhd-close-menu-mobile.bbhd-close-mm-mobile {
        background-color: rgba(0, 0, 0, 0.7);
    }

    #mobile_header .bbhd-menu-mobile .bbhd-menu-mobile.menu__container .menu > li:hover   {
        background: #ca0808;
    }
    #mobile_header .bbhd-menu-mobile .bbhd-menu-mobile.menu__container .menu > li.dropdown .bb-dropdown-menu-toggle {
     color: #fff;
    }
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li.menu-item.menu-item-has-children.expand,
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li.menu-item-object-bbhd_megamenu.expand {
        background-color: #ca0808;
        border-color: #ca0808;
    }
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .bb-dropdown-menu
    {
        background-color: #181d24;
        float: left;
        width: 100%;
        border: none;
        padding: 10px 50px;
        margin-bottom: -2px !important;
    }
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul {
        width: 100%;
    float: left}

    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .bb-dropdown-menu li ,
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .bb-dropdown-menu li a ,
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li a  ,
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li
    {
        width: 100%;
        float: left;
    }

    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .bb-dropdown-menu li:last-child {
        border-bottom: none !important;
    }
    #mobile_header .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .bb-dropdown-menu li a {
        font-size: 10px !important;
        line-height: 10px !important;

        padding: 10px 10px 10px 25px !important;
    }




}

@media screen and (max-width: 480px){



    #mobile_header .bbhd-header-menuside ul.menu li a {
        font-size: 12px;
        line-height: 12px;
    }
}